AdSense Deluxe & WP Плагины - Вы не имеете достаточно прав для доступа к этой странице. [WordPress 2.8.2 +]

С выпуском WordPress 2.8.2 серии плагинСайты, не могли быть доступны администраторам блогов.

Например, те, кто использует плагин Делюкс AdSendeКогда они хотели что-то изменить в настройках приветствовал сообщение "Вы не имеете достаточно прав для доступа к этой странице."

Исправлена ​​ошибка: У Вас нет достаточного доступа к этой странице.

1. К Dashboard -> Plugins -> Отключить Adsense-Deluxe плагинов.

отключить AdSense Deluxe плагинов

2. К плагинов редактора, и подать AdSense-deluxe.php, Поиск и замена admin_head cu admin_menu. (Нажмите на картинку ниже)

редактировать WP плагин

3. Сохранить изменения (Файл обновления) И активировать AdSense Deluxe плагинов.

Теперь будет встретили сообщение: "Вы не имеете достаточных прав доступа к этой странице», когда вы хотите внести изменения в настройках плагина.

AdSense Deluxe & WP Плагины - Вы не имеете достаточно прав для доступа к этой странице. [WordPress 2.8.2 +]

Об авторе

Stealth LP

Основатель и главный редактор Настройки StealthВ день 2006.
Опыт в операционных системах Linux (в частности, CentOS), Mac OS X, Windows XP> Окна 10 и WordPress (CMS).

Оставить комментарий